name = "RPG HUD"
description = "Amulet & Backpack slots".."\n".."15, 20, 25 or 55 Inventory slots".."\n".."Customisation for Backpacks and Containers"
author = "Kiopho"
version = "2.31"
forumthread = "17842-Download-The-RPG-Experience"
api_version = 6
priority = 1
icon_atlas = "modicon.xml"
icon = "modicon.tex"
dont_starve_compatible = true
reign_of_giants_compatible = true
shipwrecked_compatible = true

configuration_options =
{

	{
		name = "Backpack_Slot",
		label = "Backpack Slot",
		options =	{
						{description = "No", data = "no"},
						{description = "Yes (Default)", data = "yes"},
					},

		default = "yes",
	
	},
	
	{
		name = "Amulet_Slot",
		label = "Amulet Slot",
		options =	{
						{description = "No", data = "no"},
						{description = "Yes (Default)", data = "yes"},
					},

		default = "yes",
	
	},

	{
		name = "Mod_Version",
		label = "Inventory Slots",
		options =	{
						{description = "15 (Default)", data = "15"},
						{description = "20", data = "20"},
						{description = "25", data = "25"},
						{description = "55", data = "55"},
					},

		default = "15",
	
	},
	
	{
		name = "Show_Shortcuts",
		label = "Corner Shortcuts",
		options =	{
						{description = "Show (Default)", data = "yes"},
						{description = "Hide", data = "no"},
					},

		default = "yes",
	
	},
	
	{
		name = "Speed_Penalty",
		label = "Piggyback slows You",
		options =	{
						{description = "Yes (Default)", data = "yes"},
						{description = "No", data = "no"},
					},

		default = "yes",
	
	},
	
	{
		name = "Bigger_Backpack",
		label = "Backpacks",
		options =	{
						{description = "Default Size", data = "no"},
						{description = "Larger (vanilla only)", data = "Yes"},
					},

		default = "no",
	
	},
	
	{
		name = "Storable_Backpack",
		label = "Storable Backpacks",
		options =	{
						{description = "No (Default)", data = "no"},
						{description = "Yes", data = "yes"},
					},

		default = "no",
	
	},
	
	{
		name = "Storable_Icepack",
		label = "Storable Icepack",
		options =	{
						{description = "No (Default)", data = "no"},
						{description = "Yes", data = "yes"},
					},

		default = "no",
	
	},
	
	{
		name = "Storable_Spicepack",
		label = "Storable Chef Pouch",
		options =	{
						{description = "No (default)", data = "no"},
						{description = "Yes", data = "yes"},
					},

		default = "no",
	
	},
	
	{
		name = "Bigger_Container",
		label = "Containers (not Chester)",
		options =	{
						{description = "Default Size", data = "no"},
						{description = "Larger", data = "Yes"},
					},

		default = "no",
	
	},
	
	{
		name = "Custom_Slot_Color",
		label = "Custom Slot Colors",
		options =	{
						{description = "On (default)", data = "yes"},
						{description = "Off", data = "no"},
					},

		default = "yes",
	
	},
	
	{
		name = "FOV",
		label = "Field of View",
		options =	{
						{description = "35 (Default)", data = "default"},
						{description = "36", data = "FOV36"},
						{description = "37", data = "FOV37"},
						{description = "38", data = "FOV38"},
						{description = "39", data = "FOV39"},
						{description = "40", data = "FOV40"},
						{description = "41", data = "FOV41"},
						{description = "42", data = "FOV42"},
						{description = "43", data = "FOV43"},
						{description = "44", data = "FOV44"},
						{description = "45", data = "FOV45"},
					},

		default = "default",
	
	},
	
}